## cservices 0.3

=== debian/changelog ===
cservices (0.3) fremantle; urgency=low

  * Added first (more options to come) Google Local searchs and results.
  * Show default image for services without images.
  * Added option to make calls with the N900.
  * Option to get the user saved services from 11870.com.
  * Bigger pannable area in info screen, so it doesn't need horizontal scrolling.
  * Thread opening the information screen, don't hang the UI showing images.
  * Button to launch webbrowser to show the webpage of the service.
  * Improved alignment of the service information text.
  * Added profile name to settings and UI.
  * Lots of small bugfixes.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 14 Mar 2010 17:36:00 +0100

cservices (0.2) fremantle; urgency=low

  * Images shown in the search list.
  * Thumbnails for images of a service shown in the information screen.
  * Option to do a search in an specific location.
  * Possibility to define a radius in searches using "near you" option.
  * Posibility to change map source.
  * New module for all configuration actions (load, save, etc.).
  * Configuration is saved in a XML file.
  * Better treatment and alignment of long summaries.
  * Using Nokia icons for map actions (zoom and center).
  * Normal button for "Show your position".
  * Fixed: Information screen failed if lat and lon not available.
  * Removed "Activate GPS" option from menu.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 22 Feb 2010 17:45:00 +0100

cservices (0.1.1) fremantle; urgency=low

  * Missing style.py module

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 13 Feb 2010 16:35:00 +0100

cservices (0.1) fremantle; urgency=low

  * First Version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 13 Feb 2010 13:51:00 +0100
