=== debian/changelog ===
cservices (0.3.1-1) fremantle; urgency=low

  * Added Google Local module to installation.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 15 Mar 2010 18:45:00 +0100
