=== debian/control ===
Source: cservices
Section: user/network
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends: debhelper (>= 5.0.0), python-dev
Standards-Version: 3.7.2.2
XB-Maemo-Display-Name: CasualServices
XSBC-Bugtracker: https://forja.rediris.es/tracker/?atid=2404&group_id=697

Package: cservices
Architecture: all
Depends: python, python-dbus, python-feedparser, python-xml (>= 0.8.4-10.1maemo4), python-hildon (>= 0.9.0-1maemo15), python-gtk2, python-gobject, python-osso (>= 0.3-2maemo4), python-pycurl, python-location, python-osmgpsmap, python-httplib2, python-simplejson
Description: Share and search your favorite services.
 CasualServices allow search services on the web 11870.com.
