## cservices 0.4-1

=== Makefile ===
all:
	python2.5 setup.py build
	cd po && $(MAKE) compile
clean:
	python2.5 setup.py clean --all
	cd po && $(MAKE) clean
install:
	python2.5 setup.py install --root $(DESTDIR)
	cd po && $(MAKE) install
