=== debian/changelog ===
cservices (0.4-1) fremantle; urgency=low

  * Show a map with all services from a search. Fixes: #516
  * Services can be added to N900 main agenda (Contacts app). Fixes: #517
  * Search in a specific location in Google Local.
  * Search near a position in Google Local.
  * Added support for portrait mode. Fixes: #515
  * Using a better path for saving map tiles.
  * New icon for show the position of a service in the map. Fixes: #514
  * Using a new icon for showing your position in the map.
  * Images of a service downloaded in a thread after showing information screen.
  * Some maps are segfaulting the app, removing them from UI, Fixes: #492
  * Fixed: not passing all necessary parameters to special searches in 11870.
  * Fixed: default images were shown in the information screen.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 20 Mar 2010 14:07:00 +0100
