=== debian/control ===
--- 
+++ 
@@ -10,5 +10,11 @@
 Package: cservices
 Architecture: all
 Depends: python, python-dbus, python-feedparser, python-xml (>= 0.8.4-10.1maemo4), python-hildon (>= 0.9.0-1maemo15), python-gtk2, python-gobject, python-osso (>= 0.3-2maemo4), python-pycurl, python-location, python-osmgpsmap, python-httplib2, python-simplejson
-Description: Share and search your favorite services.
- CasualServices allow search services on the web 11870.com.
+XB-Description: Share and search your favorite services.
+ .
+ CasualServices is an application for searching services, business and places.
+ Get information about them and share this information with your contacts.
+XB-Description-es_ES: Busca y comparte tus servicios favoritos.
+ .
+ CasualServices es una aplicación de búsqueda de servicios, negocios y lugares.
+ Óbten información sobre ellos y comparte la información con tus contactos
