## cservices 0.5-1

=== debian/changelog ===
cservices (0.5-1) fremantle; urgency=low

  * Improved zoom in the map with double click.
  * Added option to share service information to Twitter.
  * Added icon for the application, menu, and application manager.
  * Help menu linking to the documentation webpage.
  * Improved Settings dialog UI.
  * Added more error checkings, and logging these errors.
  * Updated Spanish translation.
  * Fixed: call UI behind the info dialog on the map screen.
  * Fixed: bug searching near you services on 11870.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 27 Mar 2010 12:09:00 +0100
