## cservices 0.5-2

=== debian/changelog ===
cservices (0.5-2) fremantle; urgency=low

  * Adding portrait module to the installation.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 27 Mar 2010 13:56:00 +0100
