## cservices 0.5-3

=== debian/changelog ===
cservices (0.5-3) fremantle; urgency=low

  * Added python-lxml dependence.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 30 Mar 2010 11:14:00 +0200
