=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: cservices
 Architecture: all
-Depends: python, python-dbus, python-feedparser, python-xml (>= 0.8.4-10.1maemo4), python-hildon (>= 0.9.0-1maemo15), python-gtk2, python-gobject, python-osso (>= 0.3-2maemo4), python-pycurl, python-location, python-osmgpsmap, python-httplib2, python-simplejson, python-twitter
+Depends: python, python-dbus, python-feedparser, python-xml (>= 0.8.4-10.1maemo4), python-hildon (>= 0.9.0-1maemo15), python-gtk2, python-gobject, python-osso (>= 0.3-2maemo4), python-pycurl, python-location, python-osmgpsmap, python-httplib2, python-simplejson, python-twitter, python-lxml
 XB-Description: Share and search your favorite services.
  .
  CasualServices is an application for searching services, business and places.
